Subject: bug#45518: Ctrl-G Fails to Interrupt Hung Tramp Remote-Compile in Emacs 27.1

From: Duncan Greatwood <[email-masked]>
Date: Mon, 11 Jan 2021 20:34:42 -0800

I hadn't thought of FreeBSD, but, since it's said that parts of macos
originated with FreeBSD it was a smart idea... glad it worked!

Regarding the crashes with the newest tramp I tried, I didn't look at them
with precision, sorry. From the bugs you mentioned:

   - bug#24472, bug#37299 (menu bar) - I did see a menu bar crash, maybe
   the same thing(s)
   - bug#37557 scrolling - I didn't notice this one, but perhaps the keys I
   pressed that seemed to "cause" a crash were scrolling the window.

If crashing remains an issue in a little while, I can try and recreate, and
will file a new bug.

Meanwhile, good luck with debugging these bug#45518 issues.

Thanks again!